/*
 * $Id: DOMCommentImpl.java,v 1.1 2005/11/03 09:41:47 sugimotokenichi Exp $
 * Copyright (C) 2005 SUGIMOTO Ken-ichi
 * 作成日: 2005/10/30
 */
package feat.v1.impl.template;

import org.w3c.dom.Comment;

/**
 * DOM APIのCommnentの実装。
 * @author SUGIMOTO Ken-ichi
 */
public class DOMCommentImpl extends DOMCharacterDataImpl implements Comment {

    public DOMCommentImpl(HTMLNodeImpl htmlNode) {
        super(htmlNode);
    }

    public String getLocalName() {
        return "#comment";
    }

    public String getNodeName() {
        return "#comment";
    }

}
